RubyGems Navigation menu

tumble 0.2.0

Library for accessing the Tumblr api v2

Gemfile
          gem 'tumble', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install tumble
  
  
  
  
  
  
  

Total downloads 9,656

For this version 2,566

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - February 29, 2012 (10 KB)
  2. 0.1.1 - February 18, 2012 (10 KB)
  3. 0.0.8 - February 17, 2012 (8.5 KB)
  4. 0.0.7 - February 17, 2012 (8.5 KB)
  5. 0.0.6 - February 17, 2012 (8.5 KB)
Show all versions (9 total)

Runtime Dependencies: